@media screen and (max-width: 1089px) {

#ya-site-form0 .ya-site-form__wrap {
 max-width: 100% !important;
}

}

@media screen and (min-width: 1090px) {

#ya-site-form0 .ya-site-form__wrap {
 max-width: 203px !important;
}

}

#ya-site-results {
 font-family: 'PT Sans' !important;
 font-size: 100% !important;
}

#ya-site-results .l-page {
 font-family: 'PT Sans' !important;
 font-size: 100% !important;
}

#ya-site-results .b-pager {
 font-family: 'PT Sans' !important;
}

.b-serp-item__number {
 font-size: 100% !important;
}

.b-serp-item__title {
 font-size: 21px !important;
}

.b-top-wizard {
 margin-top: 20px !important;
}

.b-head__r {
 padding-top: 20px !important;
}

.b-head__l {
 padding-left: 30px !important;
}

.g-gap-horizontal {
 margin-left: 30px !important;
}

.b-body-items {
 padding-left: 30px !important;
}

.b-serp-item__title-link {
 font-size: 100% !important;
}

#ya-site-form0 .ya-site-form__form .ya-site-form__search-input-layout-l * {
 font-size: 17px !important;
}

#ya-site-form1 .ya-site-form__form .ya-site-form__search-input-layout-l * {
 font-size: 15px !important;
}

#ya-site-form0 .ya-site-form__search-input {
 padding: 3px !important;
}

#ya-site-form1 .ya-site-form__wrap {
 max-width: 692px !important;
}

#ya-site-form0 .ya-site-form__input-text,
#ya-site-form1 .ya-site-form__input-text {
 font-family: 'PT Sans', sans-serif;
 padding: 5px;
}

#ya-site-form0 .ya-site-form__submit_type_image {
 background: url('../pics/skin/search.png') no-repeat scroll 0% 0% transparent !important;
 width: 32px !important;
 height: 32px !important;
}

#ya-site-form1 .ya-site-form__submit_type_image {
 background: url('../pics/skin/search.png') no-repeat scroll 0px 1px #ffffff !important;
 width: 36px !important;
 height: 33px !important;
}

#ya-site-form1 .ya-site-form__submit {
 margin: 0 !important;
}

#ya-site-form1 .ya-site-form__form .ya-site-form__input-text {
 height: 33px !important;
}
/*
     FILE ARCHIVED ON 10:56:03 Nov 19, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:42:21 Aug 12, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  load_resource: 118.977
  PetaboxLoader3.resolve: 82.367 (2)
  RedisCDXSource: 2.597
  exclusion.robots.policy: 0.275
  CDXLines.iter: 13.791 (3)
  LoadShardBlock: 84.062 (3)
  PetaboxLoader3.datanode: 88.349 (5)
  captures_list: 104.935
  esindex: 0.011
  exclusion.robots: 0.295
*/
